Subject: Re: your mail

From: Zheng Gengbing <[email-masked]>
Date: Mon, 1 Apr 1996 20:07:48 +0800 (EAT)

On Sun, 31 Mar 1996, Guansong Zhang wrote:

> Hi,
> 
> I am sending a hpfFrontEnd-syr-1.1.2.tar.gz to pact at svr.bimp.pku.edu.cn.
> 
> In this package, I adjust the file position according to our design, which was
> explained in README.
> 

	I'v successfully compiled this version on our HP9000 by update some 
places ,include hpf2dep & hpfcc . I also tested the samples in /testsuite , 
they runs ok.
	
	You can test them in ~/syr/hpfFrontEnd-syr-1.1.2 on our machine . 
The compressed version is in dir  ~/pact , the name is also 
hpfFrontEnd-syr-1.1.2.tar.gz. 

Zheng